package test.org.seasar.dao.context;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class ContextAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(ContextAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.context");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(CommandContextPropertyAccessorTest.class));
		//$JUnit-END$
		return suite;
	}
}
